@font-face {
    font-family: 'Jost-Thin';
    src: url('../fonts/Jost-Thin.ttf');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Jost-Regular';
    src: url('../fonts/Jost-Regular.ttf');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Jost-Extra-Bold';
    src: url('../fonts/Jost-ExtraBold.ttf');
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Regular';
    src: url('../fonts/Inter-Regular.ttf');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-Light';
    src: url('../fonts/Raleway-Light.ttf');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-Regular';
    src: url('../fonts/Raleway-Regular.ttf');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-Medium';
    src: url('../fonts/Raleway-Medium.ttf');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-SemiBold';
    src: url('../fonts/Raleway-SemiBold.ttf');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-Bold';
    src: url('../fonts/Raleway-Bold.ttf');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-Extra-Bold';
    src: url('../fonts/Raleway-ExtraBold.ttf');
    font-weight: 900;
    font-display: swap;
}